मुख्य सामग्री पर जाएँ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x510L-28GP-10

Allied Telesis AT-x510L-28GP-10 स्विच
SKU: ATX510L28GP10

Allied Telesis AT-x510L-28GP-10 स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Allied Telesis AT-x510L-28GP-10 स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
फाइबर चैनल प्रोटोकॉल
SNTP, NTP
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
DHCP सुविधाएँ
ईथरनेट एन्क्लोजर पर कुल शक्ति
290 W
ईथरनेट पावर Poe इनपुट की संख्या
12
ईथरनेट प्लस पर पावर Poe इनपुट की संख्या
6
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
पावर कनेक्शन
लेटेंसी 1 Gbps
3,9 µs
लेटेंसी 10/100 Mbps
9,3 µs
लेटेंसी 10 Gbps
3 µs
सुरक्षा
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
सुरक्षा एल्गोरिदम समर्थित
EAP-TTLS, MD5, PEAP, SSL/TLS
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
गैर-ऑपरेटिंग ऊंचाई
0 - 3048 m
परिचालन आर्द्रता सीमा
5 - 90%
पावर खपत
चालू तापमान सीमा
0 - 45 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
45 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
प्रकाशन प्रवाह नियंत्रण
हाँ
प्रसंस्करण आयतन
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
128 Gbit/s
स्थापित SFP मॉड्यूल की संख्या
4
SFP मॉड्यूल स्लॉट की संख्या
पैकेज गहराई
510 mm
पैकेज चौड़ाई
570 mm
पैकेज ऊंचाई
150 mm
पैकेज कैश
पैकेज वजन
7,2 kg
ब्रांड
Allied Telesis
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
AT-x510L-28GP-10
GTIN EAN UPC
7670352033488
श्रेणी
नेटवर्क स्विच
ब्रांड
Allied Telesis
उत्पाद का नाम
AT-x510L-28GP-10
उत्पाद श्रृंखला
बेचे गए बाजार
US, CA, FR, MX
प्रणाली में जोड़ने की तारीख
2014-09-25
उत्पादन तिथि
उत्पाद कोड
AT-X510L-28GP-10
गति सीमा
हाँ
ऊष्मा विस्सर्जन
229 BTU/s
स्टैक करने योग्य
हाँ
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC1212, RFC1213, RFC1227, RFC1239, RFC1724, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636
मल्टीकास्ट समर्थन
हाँ
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
टेलनेट, SMTP, DHCP, TLS, SSH
Allied Telesis AT-x510L-28GP-10 स्विच